import { MockAdapter } from '../mock-adapter';
const mock = MockAdapter.getInstance();

import Mock from 'mockjs'

// 获取studio链接数据
mock.onGet('./assets/json/view-config.json').reply((config: any) => {
    let status = MockAdapter.mockStatus(config);
    return [status,{
                "apploginview": {
            "title": "应用登录视图",
            "caption": "",
            "viewtype": "APPLOGINVIEW",
            "viewmodule": "Ungroup",
            "viewname": "AppLoginView",
            "viewtag": "0b960f1520620bdf62bfa06ccb1e43be"
        },
        "apppanelview": {
            "title": "应用面板视图",
            "caption": "",
            "viewtype": "APPPANELVIEW",
            "viewmodule": "Ungroup",
            "viewname": "AppPanelView",
            "viewtag": "10637fab2147029c1d2b883f4bb91f8e"
        },
        "appstartview": {
            "title": "应用启动视图",
            "caption": "",
            "viewtype": "APPSTARTVIEW",
            "viewmodule": "Ungroup",
            "viewname": "AppStartView",
            "viewtag": "614a3db412b22c95f1c8e523330429a5"
        },
        "appfileuploadview": {
            "title": "应用文件上传视图",
            "caption": "",
            "viewtype": "APPFILEUPLOADVIEW",
            "viewmodule": "Ungroup",
            "viewname": "AppFileUploadView",
            "viewtag": "6604434edd510aa8fb53582029b6c958"
        },
        "applogoutview": {
            "title": "应用注销视图",
            "caption": "",
            "viewtype": "APPLOGOUTVIEW",
            "viewmodule": "Ungroup",
            "viewname": "AppLogoutView",
            "viewtag": "81378ff5af1ffac75836a94e077777c9"
        },
        "appwfstepactorview": {
            "title": "应用流程当前处理人视图",
            "caption": "",
            "viewtype": "APPWFSTEPACTORVIEW",
            "viewmodule": "Ungroup",
            "viewname": "AppWFStepActorView",
            "viewtag": "9f9272371d76badd17c9ced5899c81c5"
        },
        "appwfstepdataview": {
            "title": "应用流程处理记录视图",
            "caption": "",
            "viewtype": "APPWFSTEPDATAVIEW",
            "viewmodule": "Ungroup",
            "viewname": "AppWFStepDataView",
            "viewtag": "a2af979c81dbb1c870d8758002532672"
        },
        "appredirectview": {
            "title": "应用数据重定向视图",
            "caption": "",
            "viewtype": "APPREDIRECTVIEW",
            "viewmodule": "Ungroup",
            "viewname": "AppRedirectView",
            "viewtag": "ca2f4641b10806de6dc4b74979bb9401"
        },
        "apppicuploadview": {
            "title": "应用图片上传视图",
            "caption": "",
            "viewtype": "APPPICUPLOADVIEW",
            "viewmodule": "Ungroup",
            "viewname": "AppPicUploadView",
            "viewtag": "e772b8a30d1120fe14d659ba8bf1430a"
        },
        "ibz5orderpiechartview": {
            "title": "订单图表视图",
            "caption": "订单",
            "viewtype": "DECHARTVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5OrderPieChartView",
            "viewtag": "03b76ae00c570428cd89691ab87f630e"
        },
        "ibz5sample0017f20editview": {
            "title": "订单编辑视图",
            "caption": "订单",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5Sample0017F20EditView",
            "viewtag": "0a984d0bc5fc66fd75b6f806f525144f"
        },
        "ibz5orderpickupgridview": {
            "title": "订单选择表格视图",
            "caption": "订单",
            "viewtype": "DEPICKUPGRIDVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5OrderPickupGridView",
            "viewtag": "0da9eae87e07f7a8454b24f16c189e1b"
        },
        "ibz5hardwareeditview": {
            "title": "硬件编辑视图",
            "caption": "硬件",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5HardwareEditView",
            "viewtag": "1050e2f9db137d8c0f35ed5a6356d77d"
        },
        "ibz5orderodsp_d10_wfgridview": {
            "title": "订单工作流表格视图(订单审批:未提交)",
            "caption": "订单",
            "viewtype": "DEWFGRIDVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5OrderODSP_D10_WFGridView",
            "viewtag": "10ac6297c5b9c0fd87a5d4974efd2e67"
        },
        "ibz5sample0018gridview": {
            "title": "示例实体04表格视图",
            "caption": "示例实体18",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5Sample0018GridView",
            "viewtag": "112fb7a83a83bc87c85e9cade8e90e71"
        },
        "ibz5hardwareindexpickupdataview": {
            "title": "硬件索引关系选择数据视图",
            "caption": "硬件",
            "viewtype": "DEINDEXPICKUPDATAVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5HardwareIndexPickupDataView",
            "viewtag": "139821831e517f71a7f524c5093700fb"
        },
        "ibz5orderdetailsgridview9": {
            "title": "订单明细表格视图",
            "caption": "订单明细",
            "viewtype": "DEGRIDVIEW9",
            "viewmodule": "Sample",
            "viewname": "IBZ5OrderDetailSGridView9",
            "viewtag": "1638a19c962f37ac01da654db41c01ef"
        },
        "ibz5orderodsp_d30_wfgridview": {
            "title": "订单工作流表格视图(订单审批:已通过)",
            "caption": "订单",
            "viewtype": "DEWFGRIDVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5OrderODSP_D30_WFGridView",
            "viewtag": "17218f1bda72484124df3ce0c8e2f094"
        },
        "ibz5cpueditview": {
            "title": "处理器编辑视图",
            "caption": "处理器",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5CPUEditView",
            "viewtag": "191cd1b0fae6195054728c33e55a302d"
        },
        "ibz5sample0017editview": {
            "title": "订单编辑视图",
            "caption": "订单",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5Sample0017EditView",
            "viewtag": "19d0bb9c3a917be0bc5a76799b6c4a1d"
        },
        "ibz5uniproductpickupgridview": {
            "title": "统一产品选择表格视图",
            "caption": "统一产品（索引主实体）",
            "viewtype": "DEPICKUPGRIDVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5UNIProductPickupGridView",
            "viewtag": "1a6657caa7e3c72f5f2aa6a3b64572dd"
        },
        "ibz5orderdetailsf2editview": {
            "title": "订单明细编辑视图",
            "caption": "订单明细",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5OrderDetailSF2EditView",
            "viewtag": "1b31b170dc09a58009906ca87a57d08b"
        },
        "ibz5ordergridview9": {
            "title": "订单表格视图",
            "caption": "订单",
            "viewtype": "DEGRIDVIEW9",
            "viewmodule": "Sample",
            "viewname": "IBZ5OrderGridView9",
            "viewtag": "2009c43db0fc5c8f310b3058eff94748"
        },
        "ibz5orderdetailseditview9": {
            "title": "订单明细编辑视图",
            "caption": "订单明细",
            "viewtype": "DEEDITVIEW9",
            "viewmodule": "Sample",
            "viewname": "IBZ5OrderDetailSEditView9",
            "viewtag": "2068263d85722ca1668b60a912727a64"
        },
        "ibz5uniproductgridview9": {
            "title": "统一产品表格视图",
            "caption": "统一产品（索引主实体）",
            "viewtype": "DEGRIDVIEW9",
            "viewmodule": "Sample",
            "viewname": "IBZ5UNIProductGridView9",
            "viewtag": "226ae88846f0916df1c0661b460112cc"
        },
        "ibz5ordersf1editview": {
            "title": "订单编辑视图",
            "caption": "订单",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5OrderSF1EditView",
            "viewtag": "232f9ad12ff589b0732c66dba553092b"
        },
        "index": {
            "title": "",
            "caption": "jQuery示例",
            "viewtype": "APPINDEXVIEW",
            "viewmodule": "Sample",
            "viewname": "index",
            "viewtag": "26335575248fc0833992ab2e98869e72"
        },
        "ibz5sample0003sf3editview": {
            "title": "示例实体03编辑视图",
            "caption": "示例实体03",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5Sample0003SF3EditView",
            "viewtag": "263fb726e4f73083d61e01ba540d2c91"
        },
        "ibz5hardwaregridview9": {
            "title": "硬件表格视图",
            "caption": "硬件",
            "viewtype": "DEGRIDVIEW9",
            "viewmodule": "Sample",
            "viewname": "IBZ5HardwareGridView9",
            "viewtag": "27017bc818eb56f6c8bdb566032b4630"
        },
        "ibz5ordersf1gridview": {
            "title": "订单表格视图",
            "caption": "订单",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5OrderSF1GridView",
            "viewtag": "2ade2ab786312ac61184b1df321d9805"
        },
        "ibz5sample0017formpickupdataview": {
            "title": "订单表单选择数据视图",
            "caption": "订单",
            "viewtype": "DEFORMPICKUPDATAVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5Sample0017FormPickupDataView",
            "viewtag": "2c3648ac0a45dda4815b8c32c5b72946"
        },
        "ibz5sample0003mpickupview": {
            "title": "IBZ5SAMPLE0003数据多项选择视图",
            "caption": "示例实体03",
            "viewtype": "DEMPICKUPVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5Sample0003MPickupView",
            "viewtag": "2cfb008fdea549b4394f70346e57f5f3"
        },
        "ibz5ordergridview": {
            "title": "订单表格视图",
            "caption": "订单",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5OrderGridView",
            "viewtag": "301f6bfe5c17059fac45539f5f2b365e"
        },
        "ibz5orderf8editview": {
            "title": "订单编辑视图",
            "caption": "订单",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5OrderF8EditView",
            "viewtag": "31975896de486de5993d422499949aa5"
        },
        "ibz5orderodsp_d_wfgridview": {
            "title": "订单工作流表格视图(订单审批)",
            "caption": "订单",
            "viewtype": "DEWFGRIDVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5OrderODSP_D_WFGridView",
            "viewtag": "3472e230cdf471196260f04af29156ea"
        },
        "ibz5uniproductindexpickupview": {
            "title": "统一产品数据选择视图",
            "caption": "统一产品（索引主实体）",
            "viewtype": "DEPICKUPVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5UNIProductIndexPickupView",
            "viewtag": "365c8d820f5baf01d5c47ee9e22ccf20"
        },
        "ibz5sample0003gridview": {
            "title": "IBZ5SAMPLE0003表格视图",
            "caption": "示例实体03",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5Sample0003GridView",
            "viewtag": "3a591f78517693a13711fd57b7186996"
        },
        "ibz5sample0017f10editview": {
            "title": "订单编辑视图",
            "caption": "订单",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5Sample0017F10EditView",
            "viewtag": "3e6237c3e09c55b38f8e7d1ce2b65475"
        },
        "ibz5uniproductpickupview": {
            "title": "统一产品数据选择视图",
            "caption": "统一产品（索引主实体）",
            "viewtype": "DEPICKUPVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5UNIProductPickupView",
            "viewtag": "4224c2bf0e7905684eba0fc7f99322ed"
        },
        "ibz5ordereditview": {
            "title": "订单编辑视图",
            "caption": "订单",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5OrderEditView",
            "viewtag": "42db368c11048614fc0da8e2df191f02"
        },
        "ibz5sample0003stabexpview": {
            "title": "示例实体03分页导航视图",
            "caption": "示例实体03",
            "viewtype": "DETABEXPVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5Sample0003STabExpView",
            "viewtag": "44242c262ae104fbf5d82e17908c164f"
        },
        "portal": {
            "title": "控制台",
            "caption": "",
            "viewtype": "APPPORTALVIEW",
            "viewmodule": "Sample",
            "viewname": "portal",
            "viewtag": "442aed8fb03d9e4070d03720b1f90047"
        },
        "ibz5sample0003spickuptreeview": {
            "title": "IBZ5SAMPLE0003选择树视图",
            "caption": "示例实体03",
            "viewtype": "DEPICKUPTREEVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5Sample0003SPickupTreeView",
            "viewtag": "44304fdfe25c92d77b383242d183a461"
        },
        "ibz5ordersgridview": {
            "title": "订单表格视图",
            "caption": "订单",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5OrderSGridView",
            "viewtag": "4c6b70ece07eb0c0c048165887a36eda"
        },
        "ibz5sample0001sf4editview": {
            "title": "示例实体01编辑视图",
            "caption": "示例实体01",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5Sample0001SF4EditView",
            "viewtag": "4df83c79f4bbcfe3861c0ff9ca47a13e"
        },
        "ibz5softwaresuitsgridview": {
            "title": "软件表格视图",
            "caption": "软件",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5SoftwareSuitSGridView",
            "viewtag": "4e91dfaea84bab2b3a3cf96a1a21eac6"
        },
        "ibz5orderodsp_d20_wfgridview": {
            "title": "订单工作流表格视图(订单审批:审核中)",
            "caption": "订单",
            "viewtype": "DEWFGRIDVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5OrderODSP_D20_WFGridView",
            "viewtag": "519041b830caa3d99e4a62c618ab1c9f"
        },
        "ibz5ordersf4gridview": {
            "title": "订单表格视图",
            "caption": "订单",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5OrderSF4GridView",
            "viewtag": "52ee39efe4f0a15c2e353a7985ec85b8"
        },
        "ibz5sample0014editview": {
            "title": "员工编辑视图",
            "caption": "员工",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5Sample0014EditView",
            "viewtag": "57560f32f5a64c9f528f88d5d75880f1"
        },
        "ibz5sample0003pickupgridview": {
            "title": "IBZ5SAMPLE0003选择表格视图",
            "caption": "示例实体03",
            "viewtype": "DEPICKUPGRIDVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5Sample0003PickupGridView",
            "viewtag": "577d824cc539da64403c96641133dc3b"
        },
        "ibz5orderradarchartview": {
            "title": "订单图表视图",
            "caption": "订单",
            "viewtype": "DECHARTVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5OrderRadarChartView",
            "viewtag": "5a51ce5e973d721c2adb5833b8f9e211"
        },
        "ibz5orderdetailgridview": {
            "title": "订单明细表格视图",
            "caption": "订单明细",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5OrderDetailGridView",
            "viewtag": "5a5807c14da230e1fac644e669a36284"
        },
        "ibz5softwaresuitgridview9": {
            "title": "软件表格视图",
            "caption": "软件",
            "viewtype": "DEGRIDVIEW9",
            "viewmodule": "Sample",
            "viewname": "IBZ5SoftwareSuitGridView9",
            "viewtag": "5d85226aec893bff8dbfbb8fc3266cd0"
        },
        "ibz5uniproducteditview": {
            "title": "统一产品编辑视图",
            "caption": "统一产品（索引主实体）",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5UNIProductEditView",
            "viewtag": "602a6bdd5003bd1e6df6ad504c86a88d"
        },
        "ibz5hardwareindexpickupview": {
            "title": "硬件数据选择视图",
            "caption": "硬件",
            "viewtype": "DEPICKUPVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5HardwareIndexPickupView",
            "viewtag": "7369774dbfd542a2455a3b9838ae22d2"
        },
        "ibz5ordersf5gridview": {
            "title": "订单表格视图",
            "caption": "订单",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5OrderSF5GridView",
            "viewtag": "7657294f3998c5d1bfbc5b94d8c0210e"
        },
        "ibz5sample0003smpickupview2": {
            "title": "IBZ5SAMPLE0003多项数据选择视图",
            "caption": "示例实体03",
            "viewtype": "DEMPICKUPVIEW2",
            "viewmodule": "Sample",
            "viewname": "IBZ5Sample0003SMPickupView2",
            "viewtag": "7759efb848017a7ba407d3e38cb17e91"
        },
        "ibz5orderdetailf6editview": {
            "title": "订单明细编辑视图",
            "caption": "订单明细",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5OrderDetailF6EditView",
            "viewtag": "7797df23a077f60d95e845e166ce0c70"
        },
        "ibz5orderf13editview": {
            "title": "订单编辑视图",
            "caption": "订单",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5OrderF13EditView",
            "viewtag": "7958e917af906d5e5f1d4a2f8d3f9737"
        },
        "ibz5orderseditview2": {
            "title": "订单编辑视图",
            "caption": "订单",
            "viewtype": "DEEDITVIEW2",
            "viewmodule": "Sample",
            "viewname": "IBZ5OrderSEditView2",
            "viewtag": "7ae3ed54b42230e4c0deaf6e7fbf5ec9"
        },
        "ibz5ordersgridview2": {
            "title": "订单表格视图",
            "caption": "订单",
            "viewtype": "DEGRIDVIEW2",
            "viewmodule": "Sample",
            "viewname": "IBZ5OrderSGridView2",
            "viewtag": "7bfcda55a100d16e9924bd1d117c40d0"
        },
        "ibz5orderwfstartview": {
            "title": "订单工作流启动视图",
            "caption": "订单",
            "viewtype": "DEWFSTARTVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5OrderWFStartView",
            "viewtag": "7ea26831f99446aa625852a498ff2c61"
        },
        "ibz5uniproductsgridview": {
            "title": "统一产品表格视图",
            "caption": "统一产品（索引主实体）",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5UNIProductSGridView",
            "viewtag": "7f3cfaef7666ced4f304b0dbbe68d618"
        },
        "ibz5orderdetailsmeditview9": {
            "title": "订单明细多表单编辑视图",
            "caption": "订单明细",
            "viewtype": "DEMEDITVIEW9",
            "viewmodule": "Sample",
            "viewname": "IBZ5OrderDetailSMEditView9",
            "viewtag": "81c7cd06d9d3be88b17a14669e037b8a"
        },
        "ibz5orders2editview": {
            "title": "订单编辑视图",
            "caption": "订单",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5OrderS2EditView",
            "viewtag": "8674867a749c64d8fbe073cf41ee1259"
        },
        "ibz5sample0003sf1editview": {
            "title": "示例实体03编辑视图",
            "caption": "示例实体03",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5Sample0003SF1EditView",
            "viewtag": "879655bda7698a407e0521f3caa77b1f"
        },
        "ibz5orderseditview": {
            "title": "订单编辑视图",
            "caption": "订单",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5OrderSEditView",
            "viewtag": "885907fa2a1e30aa8e361864abdff0a1"
        },
        "ibz5orderodsp_wfexpview": {
            "title": "订单工作流导航视图(订单审批)",
            "caption": "订单",
            "viewtype": "DEWFEXPVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5OrderODSP_WFExpView",
            "viewtag": "8a906ebb61242c4619a09ed642aa048b"
        },
        "ibz5sample0003editview": {
            "title": "IBZ5SAMPLE0003编辑视图",
            "caption": "示例实体03",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5Sample0003EditView",
            "viewtag": "8bb7ce1892d938468245263720b9703e"
        },
        "ibz5orderdetailsf1editview": {
            "title": "订单明细编辑视图",
            "caption": "订单明细",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5OrderDetailSF1EditView",
            "viewtag": "8cf9bb0c5d20e295a29e6c3d99d2a672"
        },
        "ibz5orderf10editview": {
            "title": "订单编辑视图",
            "caption": "订单",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5OrderF10EditView",
            "viewtag": "8d0b0ab332f40e7178e9a6b655a2e930"
        },
        "ibz5sample0003sf5editview": {
            "title": "示例实体03编辑视图",
            "caption": "示例实体03",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5Sample0003SF5EditView",
            "viewtag": "8deb945565469ada409fe3e68c139473"
        },
        "ibz5orderodsp_w10_wfgridview": {
            "title": "订单工作流表格视图(订单审批:财务经理审核)",
            "caption": "订单",
            "viewtype": "DEWFGRIDVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5OrderODSP_W10_WFGridView",
            "viewtag": "90a0851db358c9b3a3fb1d287f5d13c3"
        },
        "ibz5ordersf4editview": {
            "title": "订单编辑视图",
            "caption": "订单",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5OrderSF4EditView",
            "viewtag": "924daa2f061d2348ed192ef873f4101e"
        },
        "ibz5sample0017f30editview": {
            "title": "订单编辑视图",
            "caption": "订单",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5Sample0017F30EditView",
            "viewtag": "93f6200e42d8eb8c93fc8ad459201167"
        },
        "ibz5sample0003f4treeexpview": {
            "title": "示例实体03树导航视图",
            "caption": "示例实体03",
            "viewtype": "DETREEEXPVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5Sample0003F4TreeExpView",
            "viewtag": "961bf12b8923a9309428bab080f9ebb0"
        },
        "ibz5orderdetaileditview": {
            "title": "订单明细编辑视图",
            "caption": "订单明细",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5OrderDetailEditView",
            "viewtag": "96795175acb251d087caa8b62d85c6e8"
        },
        "ibz5orderseditview3": {
            "title": "订单编辑视图",
            "caption": "订单",
            "viewtype": "DEEDITVIEW3",
            "viewmodule": "Sample",
            "viewname": "IBZ5OrderSEditView3",
            "viewtag": "99610e951ab6fe41700a311356b063e8"
        },
        "ibz5orderodsp_w_wfgridview": {
            "title": "订单工作流表格视图(订单审批)",
            "caption": "订单",
            "viewtype": "DEWFGRIDVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5OrderODSP_W_WFGridView",
            "viewtag": "9ac129e615135715f8702a46e9eb1eed"
        },
        "ibz5sample0018editview": {
            "title": "示例实体04编辑视图",
            "caption": "示例实体18",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5Sample0018EditView",
            "viewtag": "9bd318f7aef8b2f984a5eaf550f4e44c"
        },
        "ibz5sample0003streeexpview": {
            "title": "示例实体03树导航视图",
            "caption": "示例实体03",
            "viewtype": "DETREEEXPVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5Sample0003STreeExpView",
            "viewtag": "a55cfb6c53574ed18a9b1b775c0f44b3"
        },
        "ibz5sample0003f2treeexpview": {
            "title": "示例实体03树导航视图",
            "caption": "示例实体03",
            "viewtype": "DETREEEXPVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5Sample0003F2TreeExpView",
            "viewtag": "a96dbea335863119fe27ecaeec5c6d67"
        },
        "ibz5orderpickupview": {
            "title": "订单数据选择视图",
            "caption": "订单",
            "viewtype": "DEPICKUPVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5OrderPickupView",
            "viewtag": "af0da522d6bac0d0981640f8b65ac74b"
        },
        "ibz5ordersf7editview": {
            "title": "订单编辑视图",
            "caption": "订单",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5OrderSF7EditView",
            "viewtag": "b1e8f69059e181f3a3eebe3c9614b928"
        },
        "ibz5customerpickupview": {
            "title": "客户数据选择视图",
            "caption": "客户",
            "viewtype": "DEPICKUPVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5CustomerPickupView",
            "viewtag": "b2868558146e42c6a1f4829cd8665a17"
        },
        "ibz5ordersf6gridview": {
            "title": "订单表格视图",
            "caption": "订单",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5OrderSF6GridView",
            "viewtag": "b2f057ae2d86b743eb4d883d9780e4a8"
        },
        "ibz5softwaresuiteditview": {
            "title": "软件编辑视图",
            "caption": "软件",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5SoftwareSuitEditView",
            "viewtag": "b6e3830974116887c4da7d57fe9aa269"
        },
        "ibz5sample0003sf2editview": {
            "title": "示例实体03编辑视图",
            "caption": "示例实体03",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5Sample0003SF2EditView",
            "viewtag": "b8c8781f1bcab0da4024557c58ea9113"
        },
        "ibz5orderlinechartview": {
            "title": "订单图表视图",
            "caption": "订单",
            "viewtype": "DECHARTVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5OrderLineChartView",
            "viewtag": "c1e23647239ad5ab545e81f9029455af"
        },
        "ibz5orderbarchartview": {
            "title": "订单图表视图",
            "caption": "订单",
            "viewtype": "DECHARTVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5OrderBarChartView",
            "viewtag": "cbe373c6ba3a83dbd837c37dc3f91428"
        },
        "ibz5orderwfactionview": {
            "title": "订单工作流操作视图",
            "caption": "订单",
            "viewtype": "DEWFACTIONVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5OrderWFActionView",
            "viewtag": "cdcc9b5758acd903c2707d8d57e2b7fe"
        },
        "ibz5ordersf15gridview": {
            "title": "订单表格视图",
            "caption": "订单",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5OrderSF15GridView",
            "viewtag": "ce27c58f3b5b9203b2baad11930d8a3b"
        },
        "ibz5sample0003spickupview2": {
            "title": "IBZ5SAMPLE0003数据选择视图",
            "caption": "示例实体03",
            "viewtype": "DEPICKUPVIEW2",
            "viewmodule": "Sample",
            "viewname": "IBZ5Sample0003SPickupView2",
            "viewtag": "d06c901e07d1cde01965fde8f8cb2181"
        },
        "ibz5ordersf2editview": {
            "title": "订单编辑视图",
            "caption": "订单",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5OrderSF2EditView",
            "viewtag": "d0915f0f33ea192ed260a78d947cd0f4"
        },
        "ibz5sample0014gridview": {
            "title": "员工表格视图",
            "caption": "员工",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5Sample0014GridView",
            "viewtag": "d37b32383b8b3363c9b80a74f38a2eda"
        },
        "ibz5sample0003f3treeexpview": {
            "title": "示例实体03树导航视图",
            "caption": "示例实体03",
            "viewtype": "DETREEEXPVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5Sample0003F3TreeExpView",
            "viewtag": "d77789d5aa6f896d0e4598ed6f48d6e3"
        },
        "ibz5orderf19editview": {
            "title": "订单编辑视图",
            "caption": "订单",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5OrderF19EditView",
            "viewtag": "d846575ff32149d366b500191d900ab8"
        },
        "ibz5customereditview": {
            "title": "客户编辑视图",
            "caption": "客户",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5CustomerEditView",
            "viewtag": "d97764cf31b5bc5f0813480a95e6aaf9"
        },
        "ibz5storageeditview": {
            "title": "存储编辑视图",
            "caption": "存储",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5StorageEditView",
            "viewtag": "d9a068ef120d4a81979176285c64a0ed"
        },
        "ibz5uniproductindexpickupdataview": {
            "title": "统一产品索引关系选择数据视图",
            "caption": "统一产品（索引主实体）",
            "viewtype": "DEINDEXPICKUPDATAVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5UNIProductIndexPickupDataView",
            "viewtag": "db3b768d6902bd4f5cfa719d2c3b8859"
        },
        "ibz5orderdetailf6gridview": {
            "title": "订单明细表格视图",
            "caption": "订单明细",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5OrderDetailF6GridView",
            "viewtag": "dc4061ef394a49b5ca536159988df565"
        },
        "ibz5sample0001sf2editview": {
            "title": "示例实体01编辑视图",
            "caption": "示例实体01",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5Sample0001SF2EditView",
            "viewtag": "dd57947254b9731bb2509485f09d7105"
        },
        "ibz5sample0017gridview": {
            "title": "订单表格视图",
            "caption": "订单",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5Sample0017GridView",
            "viewtag": "defe19bad873aa3ddc5505e7ecafd016"
        },
        "ibz5orderareachartview": {
            "title": "订单图表视图",
            "caption": "订单",
            "viewtype": "DECHARTVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5OrderAreaChartView",
            "viewtag": "e0ab7c7c548007460a0e8f92ef656858"
        },
        "ibz5sample0003f1treeexpview": {
            "title": "示例实体03树导航视图",
            "caption": "示例实体03",
            "viewtype": "DETREEEXPVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5Sample0003F1TreeExpView",
            "viewtag": "e184de19b20defdc61a1d2779afc07b7"
        },
        "ibz5sample0003streeexpview2": {
            "title": "示例实体03树导航视图",
            "caption": "示例实体03",
            "viewtype": "DETREEEXPVIEW2",
            "viewmodule": "Sample",
            "viewname": "IBZ5Sample0003STreeExpView2",
            "viewtag": "e1a13d981eea53f98024874e633f5c27"
        },
        "ibz5sample0003sf4editview": {
            "title": "示例实体03编辑视图",
            "caption": "示例实体03",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5Sample0003SF4EditView",
            "viewtag": "e7f210b4f6ade9616d2272164cbc929e"
        },
        "ibz5sample0017formpickupview": {
            "title": "订单数据选择视图",
            "caption": "订单",
            "viewtype": "DEPICKUPVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5Sample0017FormPickupView",
            "viewtag": "ea40bf5689423dd1572489c76e6f0146"
        },
        "ibz5sample0003pickupview": {
            "title": "IBZ5SAMPLE0003数据选择视图",
            "caption": "示例实体03",
            "viewtype": "DEPICKUPVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5Sample0003PickupView",
            "viewtag": "eb2ad84972bed8075134c95e1cd2dce7"
        },
        "ibz5ordersf20gridview": {
            "title": "订单表格视图",
            "caption": "订单",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5OrderSF20GridView",
            "viewtag": "f076bb712fedde4d38a71ba7a568e891"
        },
        "ibz5customerpickupgridview": {
            "title": "客户选择表格视图",
            "caption": "客户",
            "viewtype": "DEPICKUPGRIDVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5CustomerPickupGridView",
            "viewtag": "f160ec279dfbe580db0388a08ff3bb4a"
        },
        "ibz5ordersf3editview": {
            "title": "订单编辑视图",
            "caption": "订单",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5OrderSF3EditView",
            "viewtag": "f1dee25bd059eb16df553362d03cfe92"
        },
        "ibz5orderodsp_d40_wfgridview": {
            "title": "订单工作流表格视图(订单审批:未通过)",
            "caption": "订单",
            "viewtype": "DEWFGRIDVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5OrderODSP_D40_WFGridView",
            "viewtag": "f20568fcb49ed941c427e6242ab6b099"
        },
        "ibz5hardwaresgridview": {
            "title": "硬件表格视图",
            "caption": "硬件",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5HardwareSGridView",
            "viewtag": "fa346a5f89cd4f365db9e3fd1c681959"
        },
        "ibz5sample0001sf5editview": {
            "title": "示例实体01编辑视图",
            "caption": "示例实体01",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5Sample0001SF5EditView",
            "viewtag": "fca49398f27a64e681f5a127663712ca"
        },
        "ibz5orderdetailsgridview": {
            "title": "订单明细表格视图",
            "caption": "订单明细",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5OrderDetailSGridView",
            "viewtag": "fdf1c0313afc84b8bcff4c183fd88915"
        },
        "ibz5ordersf3gridview": {
            "title": "订单表格视图",
            "caption": "订单",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5OrderSF3GridView",
            "viewtag": "ff14834281273373c79c305bfd666163"
        },
        "ibz5orderf9editview": {
            "title": "订单编辑视图",
            "caption": "订单",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "Sample",
            "viewname": "IBZ5OrderF9EditView",
            "viewtag": "ff81234a8e669c6849193699e78dcde6"
        }
    }];
});

// 获取视图消息分组信息
mock.onGet('./assets/json/view-message-group.json').reply((config: any) => {
    let status = MockAdapter.mockStatus(config);
    return [status,{
    }];
});